## starkiller 2.8.2

=== debian/changelog ===
starkiller (2.8.2-0parrot2) lory-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 Jan 2025 00:35:18 +0100

starkiller (2.8.2-0parrot1) lory; urgency=medium

  * New upstream version 2.8.2 

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 16 Dec 2024 14:38:50 +0100

starkiller (2.3.2+ds-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:27:01 +0200

starkiller (2.3.2+ds-0kali2) kali-dev; urgency=medium

  * Fix lintian-overrides
  * Add missing build-dep ca-certificates
  * Bump Standards-Version to 4.6.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Jun 2023 10:22:10 +0200

starkiller (2.3.2+ds-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Add d/watch file.

  [ Sophie Brun ]
  * New upstream version 2.3.2
  * d/control: Update for new release
  * Exclude pre-built files from upstream tarball
  * Update build and installation
  * New upstream version 2.3.2+ds
  * Remove useless starkiller.desktop
  * Update lintian-overrides
  * Add Breaks and Replaces to handle upgrade

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Jun 2023 15:58:18 +0200

starkiller (1.11.0-Kali-0kali1) kali-dev; urgency=medium

  * New upstream version 1.11.0-Kali
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 16 Mar 2022 08:32:16 +0100

starkiller (1.10.0-Kali-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * New upstream version 1.10.0-Kali
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Feb 2022 10:45:49 +0100

starkiller (1.9.0-Kali-0kali1) kali-dev; urgency=medium

  * New upstream version 1.9.0-Kali

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 31 Aug 2021 15:38:56 +0200

starkiller (1.9.0~rc1~sponsors-0kali1) kali-experimental; urgency=medium

  * New upstream version 1.9.0~rc1~sponsors

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Aug 2021 15:02:58 +0200

starkiller (1.8.1-Kali-0kali1) kali-dev; urgency=medium

  * New upstream version 1.8.1-Kali

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Jul 2021 10:46:15 +0200

starkiller (1.8.0-Kali-0kali1) kali-experimental; urgency=medium

  * New upstream version 1.8.0-Kali

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Jun 2021 10:49:55 +0200

starkiller (1.8.0-Kali~beta.2-0kali2) kali-experimental; urgency=medium

  * Remove obsolete patch for arm64 build (fixed upstream)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Jun 2021 10:45:17 +0200

starkiller (1.8.0-Kali~beta.2-0kali1) kali-experimental; urgency=medium

  * New upstream version 1.8.0-Kali~beta.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Jun 2021 09:35:43 +0200

starkiller (1.8.0-Kali~beta.1-0kali1) kali-experimental; urgency=medium

  * New upstream version 1.8.0-Kali~beta.1
  * Update minimal version of powershell-empire to 4.0.0~

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 01 Jun 2021 16:16:15 +0200

starkiller (1.8.0-Kali~alpha.1-0kali2) kali-experimental; urgency=medium

  * Fix the build on arm64: electron-icon-builder can not be installed on arm.
    We build without this module on arm64.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 May 2021 17:18:32 +0200

starkiller (1.8.0-Kali~alpha.1-0kali1) kali-experimental; urgency=medium

  * kali-ci: disable i386 build
  * New upstream version 1.8.0-Kali~alpha.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 May 2021 17:18:28 +0200

starkiller (1.7.0-Kali-0kali2) kali-dev; urgency=medium

  * Remove obsolete debian/watch
  * Add missing node-gyp for arm64

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Apr 2021 14:57:46 +0200

starkiller (1.7.0-Kali-0kali1) kali-dev; urgency=medium

  * New upstream version 1.7.0-Kali

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Mar 2021 10:52:53 +0100

starkiller (1.6.1-kali-0kali1) kali-dev; urgency=medium

  * New upstream version 1.6.1-kali

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Jan 2021 10:03:41 +0100

starkiller (1.6.0-kali-0kali3) kali-dev; urgency=medium

  * Remove useless "--no-sandbox" in .desktop (it's already in
    /usr/bin/starkiller)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Jan 2021 14:53:17 +0100

starkiller (1.6.0-kali-0kali2) kali-dev; urgency=medium

  * Package is only buildable on amd64
  * Add --no-sandbox option to desktop command and to /usr/bin/starkiller

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Jan 2021 09:12:28 +0100

starkiller (1.6.0-kali-0kali1) kali-dev; urgency=medium

  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Do not build on i386 (segfault with yarnpkg)
  * Add info in debian/control
  * New upstream version 1.6.0-kali

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Jan 2021 09:27:23 +0100

starkiller (1.6.0~rc1-kali-0kali1) kali-dev; urgency=medium

  * Initial release (see 6993)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 14 Jan 2021 14:40:52 +0100
