## starkiller 3.0.0+ds

=== debian/changelog ===
starkiller (3.0.0+ds-0kali1) kali-dev; urgency=medium

  * Update debian/watch to adapt rc versions
  * New upstream version 3.0.0+ds

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 01 Apr 2025 14:09:14 +0200

starkiller (2.8.2+ds-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Sophie Brun ]
  * New upstream version 2.8.2+ds
  * Bump Standards-Version to 4.7.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Sep 2024 15:27:10 +0200

starkiller (2.8.1+ds-0kali1) kali-experimental; urgency=medium

  * New upstream version 2.8.1+ds

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Aug 2024 15:34:48 +0200

starkiller (2.4.3+ds-0kali1) kali-experimental; urgency=medium

  * New upstream version 2.4.3+ds

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Jul 2023 10:35:43 +0200

starkiller (2.4.2+ds-0kali1) kali-experimental; urgency=medium

  * New upstream version 2.4.2+ds

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Jul 2023 10:28:57 +0200
