## starkiller 3.0.0-rc1+ds

=== debian/changelog ===
starkiller (3.0.0-rc1+ds-0parrot1) lory; urgency=medium

  * New upstream version 3.0.0-rc1+ds

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 10:34:42 +0200
