=== debian/control ===
Source: starkiller
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               graphicsmagick-imagemagick-compat,
	       ca-certificates,
               nodejs,
               yarnpkg
Standards-Version: 4.6.2
Homepage: https://github.com/BC-SECURITY/Starkiller
Rules-Requires-Root: no

Package: starkiller
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: powershell-empire (<< 5.4.2)
Replaces: powershell-empire (<< 5.4.2)
Description: Frontend for Powershell Empire
 This package contains a Frontend for Powershell Empire.
