=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds//,repacksuffix=+ds, \
      filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/starkiller-$1\.tar\.gz/" \
  https://github.com/BC-SECURITY/Starkiller/tags .*/v?(\d\S*)\.tar\.gz
