## starkiller 3.1.0+ds

=== debian/changelog ===
starkiller (3.1.0+ds-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * New upstream version 3.1.0+ds

 -- Sophie Brun <sophie@kali.org>  Mon, 06 Oct 2025 16:29:47 +0200
