=== debian/control ===
Source: starkiller
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               graphicsmagick-imagemagick-compat,
	       ca-certificates,
               nodejs,
               yarnpkg
Standards-Version: 4.7.0
Homepage: https://github.com/BC-SECURITY/Starkiller
Vcs-Browser: https://gitlab.com/kalilinux/packages/starkiller
Vcs-Git: https://gitlab.com/kalilinux/packages/starkiller.git

Package: starkiller
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: powershell-empire (<< 5.4.2)
Replaces: powershell-empire (<< 5.4.2)
Description: Frontend for Powershell Empire
 This package contains a Frontend for Powershell Empire.
