=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export HOME=$(CURDIR)/debian/fakehomenpm


%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	yarnpkg install
	yarnpkg build
	convert public/icon.png -resize 256x256 debian/starkiller.png

override_dh_shlibdeps:
