## starkiller 3.2.0+ds

=== debian/changelog ===
starkiller (3.2.0+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.0+ds
  * Update debian/watch Version 5
  * Bump Standards-Version to 4.7.3

 -- Sophie Brun <sophie@kali.org>  Mon, 19 Jan 2026 15:12:12 +0100
