=== debian/watch ===
Version: 5
Template: Github
Dist: https://github.com/BC-SECURITY/Starkiller
Repacksuffix: +ds
Uversion-Mangle: s/-rc/~rc/
Dversion-Mangle: auto
