## starkiller 3.3.0+ds

=== debian/changelog ===
starkiller (3.3.0+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.0+ds

 -- Sophie Brun <sophie@kali.org>  Mon, 23 Feb 2026 17:22:22 +0100
