=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	       ca-certificates,
                nodejs,
                yarnpkg
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/BC-SECURITY/Starkiller
 Vcs-Browser: https://gitlab.com/kalilinux/packages/starkiller
 Vcs-Git: https://gitlab.com/kalilinux/packages/starkiller.git
